<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.60199928</MDI>
      <MDI key="STATISTICS_MEAN">3.87794101</MDI>
      <MDI key="STATISTICS_STDDEV">4.03740324</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44799056</MDI>
      <MDI key="STATISTICS_NVALID">481550</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55191661</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
